View Issue Details

IDProjectCategoryView StatusLast Update
0000047Testproject[All Projects] Generalpublic2014-01-06 17:12
ReporterthhAssigned Tothh 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
ProjectionnoneETAnone 
Summary0000047: Test issue 2.
DescriptionTest
TagsNo tags attached.

Activities

thh

thh

2012-05-02 18:10

administrator   ~0000044

Fix committed to master branch as 76c95b384311622abc99d9cafef87e7f0b75df01: Lorem ipsum dolor sit amet, consetetur sadipscing elitr

* sed diam nonumy eirmod tempor invidunt ut labore
  - et dolore magna aliquyam erat,
  - sed diam voluptua.

  Fixes 0000046, 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
thh

thh

2012-10-30 21:15

administrator   ~0000046

Fix committed to master branch as 76c95b384311622abc99d9cafef87e7f0b75df01: Lorem ipsum dolor sit amet, consetetur sadipscing elitr

* sed diam nonumy eirmod tempor invidunt ut labore
  - et dolore magna aliquyam erat,
  - sed diam voluptua.

  Fixes 0000046, 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
thh

thh

2014-01-06 17:12

administrator   ~0000066

Fix committed to master branch as 76c95b384311622abc99d9cafef87e7f0b75df01: Lorem ipsum dolor sit amet, consetetur sadipscing elitr

* sed diam nonumy eirmod tempor invidunt ut labore
  - et dolore magna aliquyam erat,
  - sed diam voluptua.

  Fixes 0000046, 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>

Related Changesets

Testproject: master 24a94b67

2012-05-02 18:07:24

thh

Details Diff
Lorem ipsum dolor sit amet, consetetur sadipscing elitr

* sed diam nonumy eirmod tempor invidunt ut labore
- et dolore magna aliquyam erat,
- sed diam voluptua.

Issue 0000046.

* At vero eos et accusam et justo duo dolores
- et ea rebum. Stet clita kasd
- gubergren, no sea takimata sanctus est.

Issue 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - test.txt Diff File

Testproject: master b25ef861

2012-05-02 18:09:53

thh

Details Diff
Lorem ipsum dolor sit amet, consetetur sadipscing

* sed diam nonumy eirmod tempor invidunt ut labore
- et dolore magna aliquyam erat,
- sed diam voluptua.

Issues 0000046, 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - test.txt Diff File

Testproject: master 76c95b38

2012-05-02 18:10:37

thh

Details Diff
Lorem ipsum dolor sit amet, consetetur sadipscing elitr

* sed diam nonumy eirmod tempor invidunt ut labore
- et dolore magna aliquyam erat,
- sed diam voluptua.

Fixes 0000046, 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - test.txt Diff File

Issue History

Date Modified Username Field Change
2012-05-02 18:05 thh New Issue
2012-05-02 18:06 thh Assigned To => thh
2012-05-02 18:06 thh Status new => assigned
2012-05-02 18:09 thh Changeset attached => Testproject master 24a94b67
2012-05-02 18:10 thh Changeset attached => Testproject master b25ef861
2012-05-02 18:10 thh Changeset attached => Testproject master 76c95b38
2012-05-02 18:10 thh Note Added: 0000044
2012-05-02 18:10 thh Status assigned => resolved
2012-05-02 18:10 thh Resolution open => fixed
2012-10-30 21:15 thh Changeset attached => Testproject master 76c95b38
2012-10-30 21:15 thh Changeset attached => Testproject master b25ef861
2012-10-30 21:15 thh Changeset attached => Testproject master 24a94b67
2012-10-30 21:15 thh Note Added: 0000046
2014-01-06 17:12 thh Changeset attached => Testproject master 76c95b38
2014-01-06 17:12 thh Changeset attached => Testproject master b25ef861
2014-01-06 17:12 thh Changeset attached => Testproject master 24a94b67
2014-01-06 17:12 thh Note Added: 0000066